'1':
  account_type: AS
  code: 1
  f_code:
  - 1
  is_bank_account: false
  name: Actifs
  parent_code: null
  parent_uuid: null
  uuid: &id001 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 256603216677700149999416366372433932667
'10':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 0
  is_bank_account: false
  name: Actifs circulants
  parent_code: '1'
  parent_uuid: *id001
  uuid: &id002 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 272636908787218417401005758509706285478
'100':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 0
  - 0
  is_bank_account: false
  name: "Liquidit\xE9s"
  parent_code: '10'
  parent_uuid: *id002
  uuid: &id003 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 177084389506541923395061363476459596522
'1000':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 0
  - 0
  - 0
  is_bank_account: false
  name: Caisse
  parent_code: '100'
  parent_uuid: *id003
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 193354799640557475610882273882914657398
'102':
  account_type: AS
  code: 2
  f_code:
  - 1
  - 0
  - 2
  is_bank_account: false
  name: Avoirs bancaires
  parent_code: '10'
  parent_uuid: *id002
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 324470864894271589618140129716844890850
'106':
  account_type: AS
  code: 6
  f_code:
  - 1
  - 0
  - 6
  is_bank_account: false
  name: "Avoirs \xE0 court terme cot\xE9s en bourse"
  parent_code: '10'
  parent_uuid: *id002
  uuid: &id004 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 85498320538666498568373876980817046055
'1060':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 0
  - 6
  - 0
  is_bank_account: false
  name: Titres
  parent_code: '106'
  parent_uuid: *id004
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 109078827488012617270838399754602481870
'1069':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 0
  - 6
  - 9
  is_bank_account: false
  name: Ajustement de la valeur des titres
  parent_code: '106'
  parent_uuid: *id004
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 279240864740413335480895596374184070530
'11':
  account_type: AS
  code: 1
  f_code:
  - 1
  - 1
  is_bank_account: false
  name: "Cr\xE9ances \xE0 court terme"
  parent_code: '1'
  parent_uuid: *id001
  uuid: &id005 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 78326313131734322469943669926236360057
'110':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 1
  - 0
  is_bank_account: false
  name: "Cr\xE9ances r\xE9sultant de livraisons et prestations"
  parent_code: '11'
  parent_uuid: *id005
  uuid: &id006 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 232295197438425465318702471869383566793
'1100':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 1
  - 0
  - 0
  is_bank_account: false
  name: "Cr\xE9ances provenant de livraisons et de prestation"
  parent_code: '110'
  parent_uuid: *id006
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 285233408325922291867250073994557108749
'1109':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 1
  - 0
  - 9
  is_bank_account: false
  name: Ducroire
  parent_code: '110'
  parent_uuid: *id006
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 31567989437550216390841966579118533522
'111':
  account_type: AS
  code: 1
  f_code:
  - 1
  - 1
  - 1
  is_bank_account: false
  name: "Cr\xE9ances r\xE9sultant de livr. et prest"
  parent_code: '11'
  parent_uuid: *id005
  uuid: &id007 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 272057446390821600924727068495838196336
'1110':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 1
  - 1
  - 0
  is_bank_account: false
  name: "Cr\xE9ances r\xE9sultant de livr. et prest. envers les "
  parent_code: '111'
  parent_uuid: *id007
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 89428316132982536493954653047662756070
'114':
  account_type: AS
  code: 4
  f_code:
  - 1
  - 1
  - 4
  is_bank_account: false
  name: "Autres cr\xE9ances \xE0 court terme"
  parent_code: '11'
  parent_uuid: *id005
  uuid: &id008 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 205310699914840066743385904061827220588
'1140':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 1
  - 4
  - 0
  is_bank_account: false
  name: "Avances et pr\xEAts"
  parent_code: '114'
  parent_uuid: *id008
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 5845273187844863808109270046049612472
'1149':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 1
  - 4
  - 9
  is_bank_account: false
  name: "Ajustement de la valeur des avances et des pr\xEAts"
  parent_code: '114'
  parent_uuid: *id008
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 78342024232286954116714537785873486818
'117':
  account_type: AS
  code: 7
  f_code:
  - 1
  - 1
  - 7
  is_bank_account: false
  name: "Imp\xF4t"
  parent_code: '11'
  parent_uuid: *id005
  uuid: &id009 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 326268581904207822450125225084366796134
'1170':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 1
  - 7
  - 0
  is_bank_account: false
  name: "Imp\xF4t pr\xE9alable: TVA s/mat\xE9riel, marchandises, pr"
  parent_code: '117'
  parent_uuid: *id009
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 81413268057685702739362878330205493668
'1171':
  account_type: AS
  code: 1
  f_code:
  - 1
  - 1
  - 7
  - 1
  is_bank_account: false
  name: "Imp\xF4t pr\xE9alable: TVA s/investissements et autres "
  parent_code: '117'
  parent_uuid: *id009
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 279358604572263900810465117883450241508
'1176':
  account_type: AS
  code: 6
  f_code:
  - 1
  - 1
  - 7
  - 6
  is_bank_account: false
  name: "Imp\xF4t anticip\xE9"
  parent_code: '117'
  parent_uuid: *id009
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 316110715425697500186311065955566358366
'118':
  account_type: AS
  code: 8
  f_code:
  - 1
  - 1
  - 8
  is_bank_account: false
  name: Assurances
  parent_code: '11'
  parent_uuid: *id005
  uuid: &id010 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 101440479039837417196452979076856359120
'1180':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 1
  - 8
  - 0
  is_bank_account: false
  name: "Cr\xE9ances envers les assurances sociales et instit"
  parent_code: '118'
  parent_uuid: *id010
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 268904324702855518541432488817259940952
'1189':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 1
  - 8
  - 9
  is_bank_account: false
  name: "Imp\xF4t \xE0 la source"
  parent_code: '118'
  parent_uuid: *id010
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 337093217864457664767956690309001914644
'119':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 1
  - 9
  is_bank_account: false
  name: ACE
  parent_code: '11'
  parent_uuid: *id005
  uuid: &id011 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 188685331328956545700880561988432602303
'1190':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 1
  - 9
  - 0
  is_bank_account: false
  name: "Autres cr\xE9ances \xE0 court terme"
  parent_code: '119'
  parent_uuid: *id011
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 326379691836308777177211960174336387669
'1199':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 1
  - 9
  - 9
  is_bank_account: false
  name: "Ajustement de la valeur des cr\xE9ances \xE0 court term"
  parent_code: '119'
  parent_uuid: *id011
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 200242662331738203060174496189859149216
'12':
  account_type: AS
  code: 2
  f_code:
  - 1
  - 2
  is_bank_account: false
  name: Stocks et prestations
  parent_code: '1'
  parent_uuid: *id001
  uuid: &id012 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 284686184640607760973323274508586948841
'120':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 2
  - 0
  is_bank_account: false
  name: "Stocks et prestations non factur\xE9es"
  parent_code: '12'
  parent_uuid: *id012
  uuid: &id013 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 155614010227326790093768418184009763126
'1200':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 2
  - 0
  - 0
  is_bank_account: false
  name: Marchandises commerciales
  parent_code: '120'
  parent_uuid: *id013
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 26967798221296270451457260916787949911
'121':
  account_type: AS
  code: 1
  f_code:
  - 1
  - 2
  - 1
  is_bank_account: false
  name: "Mati\xE8res premi\xE8res"
  parent_code: '12'
  parent_uuid: *id012
  uuid: &id014 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 208782520915863518161280216154895417992
'1210':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 2
  - 1
  - 0
  is_bank_account: false
  name: "Mati\xE8res premi\xE8res"
  parent_code: '121'
  parent_uuid: *id014
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 111136090932773146324829121103184668280
'122':
  account_type: AS
  code: 2
  f_code:
  - 1
  - 2
  - 2
  is_bank_account: false
  name: "Mati\xE8res auxiliaires"
  parent_code: '12'
  parent_uuid: *id012
  uuid: &id015 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 73260816771060927438266238204823274313
'1220':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 2
  - 2
  - 0
  is_bank_account: false
  name: "Mati\xE8res auxiliaires"
  parent_code: '122'
  parent_uuid: *id015
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 75605386591370483793815179700383321270
'123':
  account_type: AS
  code: 3
  f_code:
  - 1
  - 2
  - 3
  is_bank_account: false
  name: "Mati\xE8res consommables"
  parent_code: '12'
  parent_uuid: *id012
  uuid: &id016 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 20485031468184964422237257113651323128
'1230':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 2
  - 3
  - 0
  is_bank_account: false
  name: "Mati\xE8res consommables"
  parent_code: '123'
  parent_uuid: *id016
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 178736586607688748325280395404521574333
'125':
  account_type: AS
  code: 5
  f_code:
  - 1
  - 2
  - 5
  is_bank_account: false
  name: Marchandises en consignation
  parent_code: '12'
  parent_uuid: *id012
  uuid: &id017 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 125261882357994603773648838389946580533
'1250':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 2
  - 5
  - 0
  is_bank_account: false
  name: Marchandises en consignation
  parent_code: '125'
  parent_uuid: *id017
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 193904298895748068400303981639175529059
'126':
  account_type: AS
  code: 6
  f_code:
  - 1
  - 2
  - 6
  is_bank_account: false
  name: Stocks de produits
  parent_code: '12'
  parent_uuid: *id012
  uuid: &id018 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 287436581738900699825209620647678688629
'1260':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 2
  - 6
  - 0
  is_bank_account: false
  name: Stocks de produits finis
  parent_code: '126'
  parent_uuid: *id018
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 144895970014793802314836561408880311438
'128':
  account_type: AS
  code: 8
  f_code:
  - 1
  - 2
  - 8
  is_bank_account: false
  name: Travaux
  parent_code: '12'
  parent_uuid: *id012
  uuid: &id019 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 170099678128267628114827521737422417946
'1280':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 2
  - 8
  - 0
  is_bank_account: false
  name: Travaux en cours
  parent_code: '128'
  parent_uuid: *id019
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 145119507112203920681335587710577536408
'13':
  account_type: AS
  code: 3
  f_code:
  - 1
  - 3
  is_bank_account: false
  name: "Comptes de r\xE9gularisation"
  parent_code: '1'
  parent_uuid: *id001
  uuid: &id020 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 19722895944566634660471663037428539108
'130':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 3
  - 0
  is_bank_account: false
  name: "Compte de r\xE9gularisation de l\u2019actif"
  parent_code: '13'
  parent_uuid: *id020
  uuid: &id021 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 95548697726005473215611202198889196383
'1300':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 3
  - 0
  - 0
  is_bank_account: false
  name: "Charges pay\xE9es d\u2018avance"
  parent_code: '130'
  parent_uuid: *id021
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 226878021916617927833043100977691011704
'1301':
  account_type: AS
  code: 1
  f_code:
  - 1
  - 3
  - 0
  - 1
  is_bank_account: false
  name: "Produits \xE0 recevoir"
  parent_code: '130'
  parent_uuid: *id021
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 237880021085861740473989331544599175618
'14':
  account_type: AS
  code: 4
  f_code:
  - 1
  - 4
  is_bank_account: false
  name: "Actifs immobilis\xE9s"
  parent_code: '1'
  parent_uuid: *id001
  uuid: &id022 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 105065083955852382457392062052727117922
'140':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 4
  - 0
  is_bank_account: false
  name: "Immobilisations financi\xE8res"
  parent_code: '14'
  parent_uuid: *id022
  uuid: &id023 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 243955025810705747234666439675543363231
'1400':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 4
  - 0
  - 0
  is_bank_account: false
  name: "Titres \xE0 long terme"
  parent_code: '140'
  parent_uuid: *id023
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 88249797420239467761228776337547419089
'1409':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 4
  - 0
  - 9
  is_bank_account: false
  name: Ajustement de la valeur des titres
  parent_code: '140'
  parent_uuid: *id023
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 280545954456668986085141184391671420153
'144':
  account_type: AS
  code: 4
  f_code:
  - 1
  - 4
  - 4
  is_bank_account: false
  name: "Pr\xEAts"
  parent_code: '14'
  parent_uuid: *id022
  uuid: &id024 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 177791811713102013315565689178918559545
'1440':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 4
  - 4
  - 0
  is_bank_account: false
  name: "Pr\xEAts"
  parent_code: '144'
  parent_uuid: *id024
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 188946345573764127220909282977819785373
'1441':
  account_type: AS
  code: 1
  f_code:
  - 1
  - 4
  - 4
  - 1
  is_bank_account: false
  name: "Hypoth\xE8ques"
  parent_code: '144'
  parent_uuid: *id024
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 336891998627911105087245250577908650032
'1449':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 4
  - 4
  - 9
  is_bank_account: false
  name: "Ajustement de la valeur des cr\xE9ances \xE0 long terme"
  parent_code: '144'
  parent_uuid: *id024
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 296527406171474003106338057427866906217
'148':
  account_type: AS
  code: 8
  f_code:
  - 1
  - 4
  - 8
  is_bank_account: false
  name: Participations
  parent_code: '14'
  parent_uuid: *id022
  uuid: &id025 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 105106272441873454096215985015126879869
'1480':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 4
  - 8
  - 0
  is_bank_account: false
  name: Participations
  parent_code: '148'
  parent_uuid: *id025
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 63905072411255934617595768040327918958
'1489':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 4
  - 8
  - 9
  is_bank_account: false
  name: Ajustement de la valeur des participations
  parent_code: '148'
  parent_uuid: *id025
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 61909585124793256665192497631005666469
'15':
  account_type: AS
  code: 5
  f_code:
  - 1
  - 5
  is_bank_account: false
  name: Ajustements
  parent_code: '1'
  parent_uuid: *id001
  uuid: &id026 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 171215836846037198338450141234051472886
'150':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 5
  - 0
  is_bank_account: false
  name: Immobilisations corporelles meubles
  parent_code: '15'
  parent_uuid: *id026
  uuid: &id027 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 130712814302491776625002777266140880534
'1500':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 5
  - 0
  - 0
  is_bank_account: false
  name: Machines et appareils
  parent_code: '150'
  parent_uuid: *id027
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 96652803579422638267890028459226112675
'1509':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 5
  - 0
  - 9
  is_bank_account: false
  name: Ajustement de la valeur des machines et appareils
  parent_code: '150'
  parent_uuid: *id027
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 67922608609666262079981957709633128889
'151':
  account_type: AS
  code: 1
  f_code:
  - 1
  - 5
  - 1
  is_bank_account: false
  name: Mobilier et installations
  parent_code: '15'
  parent_uuid: *id026
  uuid: &id028 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 61487538256849233903127519898519865398
'1510':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 5
  - 1
  - 0
  is_bank_account: false
  name: Mobilier et installations
  parent_code: '151'
  parent_uuid: *id028
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 248690596866579459459729663399694160661
'1519':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 5
  - 1
  - 9
  is_bank_account: false
  name: Ajustement de la valeur du mobilier et des instal
  parent_code: '151'
  parent_uuid: *id028
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 289710396701428524821574631155757389382
'152':
  account_type: AS
  code: 2
  f_code:
  - 1
  - 5
  - 2
  is_bank_account: false
  name: "Machines de bureau, informatique, syst\xE8mes de com"
  parent_code: '15'
  parent_uuid: *id026
  uuid: &id029 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 99217533158241199494288810477371394753
'1520':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 5
  - 2
  - 0
  is_bank_account: false
  name: "Machines de bureau, informatique, syst\xE8mes de com"
  parent_code: '152'
  parent_uuid: *id029
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 89214364648451503508829989512789600190
'1529':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 5
  - 2
  - 9
  is_bank_account: false
  name: Ajustement de la valeur des machines de bureau, i
  parent_code: '152'
  parent_uuid: *id029
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 26194365941503814309142772701606852291
'153':
  account_type: AS
  code: 3
  f_code:
  - 1
  - 5
  - 3
  is_bank_account: false
  name: "V\xE9hicules"
  parent_code: '15'
  parent_uuid: *id026
  uuid: &id030 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 202157452438172745759991547231459484831
'1530':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 5
  - 3
  - 0
  is_bank_account: false
  name: "V\xE9hicules"
  parent_code: '153'
  parent_uuid: *id030
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 51876057042195766601785397088071618647
'1539':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 5
  - 3
  - 9
  is_bank_account: false
  name: "Ajustement de la valeur des v\xE9hicules"
  parent_code: '153'
  parent_uuid: *id030
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 188889123348361730721102943616545838074
'154':
  account_type: AS
  code: 4
  f_code:
  - 1
  - 5
  - 4
  is_bank_account: false
  name: Outillages et appareils
  parent_code: '15'
  parent_uuid: *id026
  uuid: &id031 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 235777815878406523709397576295215842606
'1540':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 5
  - 4
  - 0
  is_bank_account: false
  name: Outillages et appareils
  parent_code: '154'
  parent_uuid: *id031
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 186335112489169191562240404205889559597
'1549':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 5
  - 4
  - 9
  is_bank_account: false
  name: Ajustement de la valeur des outillages et apparei
  parent_code: '154'
  parent_uuid: *id031
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 156284713203637674788591380418187100655
'16':
  account_type: AS
  code: 6
  f_code:
  - 1
  - 6
  is_bank_account: false
  name: Immeubles
  parent_code: '1'
  parent_uuid: *id001
  uuid: &id032 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 199049906226786893937838977749631418083
'160':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 6
  - 0
  is_bank_account: false
  name: Immobilisations corporelles immeubles
  parent_code: '16'
  parent_uuid: *id032
  uuid: &id033 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 177550518488048054498709727266007896381
'1600':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 6
  - 0
  - 0
  is_bank_account: false
  name: "Immeubles d\u2019exploitation"
  parent_code: '160'
  parent_uuid: *id033
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 62920525877075921471018307457390594668
'1609':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 6
  - 0
  - 9
  is_bank_account: false
  name: "Ajustement de la valeur des immeubles d\u2019exploitat"
  parent_code: '160'
  parent_uuid: *id033
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 73199689954561952705142250371615530640
'17':
  account_type: AS
  code: 7
  f_code:
  - 1
  - 7
  is_bank_account: false
  name: Immobilisations incorporelles
  parent_code: '1'
  parent_uuid: *id001
  uuid: &id034 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 327146557001256432197851538977211859074
'170':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 7
  - 0
  is_bank_account: false
  name: Immobilisations incorporelles
  parent_code: '17'
  parent_uuid: *id034
  uuid: &id035 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 239597928807926377938915312248885472927
'1700':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 7
  - 0
  - 0
  is_bank_account: false
  name: "Brevets, know-how, licences, droits, d\xE9veloppemen"
  parent_code: '170'
  parent_uuid: *id035
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 219552166661986363665068577426707063961
'1709':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 7
  - 0
  - 9
  is_bank_account: false
  name: Ajustement de la valeur des brevets, know-how, li
  parent_code: '170'
  parent_uuid: *id035
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 139088834039536572177030764563292128401
'177':
  account_type: AS
  code: 7
  f_code:
  - 1
  - 7
  - 7
  is_bank_account: false
  name: Goodwill
  parent_code: '17'
  parent_uuid: *id034
  uuid: &id036 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 42346231873646261239220252851590012310
'1770':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 7
  - 7
  - 0
  is_bank_account: false
  name: Goodwill
  parent_code: '177'
  parent_uuid: *id036
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 20563480688337419399268937972856699100
'1779':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 7
  - 7
  - 9
  is_bank_account: false
  name: Ajustement de la valeur des goodwill
  parent_code: '177'
  parent_uuid: *id036
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 194118392596673261473554453251023381277
'18':
  account_type: AS
  code: 8
  f_code:
  - 1
  - 8
  is_bank_account: false
  name: Capital
  parent_code: '1'
  parent_uuid: *id001
  uuid: &id037 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 80690638555826252995205254068018071456
'180':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 8
  - 0
  is_bank_account: false
  name: "Capital non vers\xE9 : capital social, capital de fo"
  parent_code: '18'
  parent_uuid: *id037
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 203020461121169699780158888271999853624
'185':
  account_type: AS
  code: 5
  f_code:
  - 1
  - 8
  - 5
  is_bank_account: false
  name: Capital actions, capital social, droits de partic
  parent_code: '18'
  parent_uuid: *id037
  uuid: &id038 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 47063444542884068164164724050229325590
'1850':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 8
  - 5
  - 0
  is_bank_account: false
  name: Capital actions, capital social, droits de partic
  parent_code: '185'
  parent_uuid: *id038
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 308280117621813694846779534797285922385
'2':
  account_type: LI
  code: 2
  f_code:
  - 2
  is_bank_account: false
  name: Passif
  parent_code: null
  parent_uuid: null
  uuid: &id039 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 54902465083153713654859330236953740561
'20':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 0
  is_bank_account: false
  name: "Dettes \xE0 court terme"
  parent_code: '2'
  parent_uuid: *id039
  uuid: &id040 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 100358598535124066483184370844451708613
'200':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 0
  - 0
  is_bank_account: false
  name: "Dettes \xE0 court terme r\xE9sultant d\u2019achats et de pre"
  parent_code: '20'
  parent_uuid: *id040
  uuid: &id041 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 120407688542670431191199299034910121733
'2000':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 0
  - 0
  - 0
  is_bank_account: false
  name: "Dettes r\xE9sultant d\u2019achats et de prestation de ser"
  parent_code: '200'
  parent_uuid: *id041
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 319822387089908800868485290259986569769
'203':
  account_type: LI
  code: 3
  f_code:
  - 2
  - 0
  - 3
  is_bank_account: false
  name: Acomptes
  parent_code: '20'
  parent_uuid: *id040
  uuid: &id042 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 38107505807216365248282419523001422883
'2030':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 0
  - 3
  - 0
  is_bank_account: false
  name: Acomptes de clients
  parent_code: '203'
  parent_uuid: *id042
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 44951997292760055133726268747334609814
'205':
  account_type: LI
  code: 5
  f_code:
  - 2
  - 0
  - 5
  is_bank_account: false
  name: "Prestations de services envers des soci\xE9t\xE9s du gr"
  parent_code: '20'
  parent_uuid: *id040
  uuid: &id043 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 305848800499084262942581143685307858182
'2050':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 0
  - 5
  - 0
  is_bank_account: false
  name: "Dettes r\xE9sultant d\u2019achats et de prestations de se"
  parent_code: '205'
  parent_uuid: *id043
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 308169365824969455458122429546127849053
'21':
  account_type: LI
  code: 1
  f_code:
  - 2
  - 1
  is_bank_account: false
  name: "Dettes \xE0 court terme r\xE9mun\xE9r\xE9ss"
  parent_code: '2'
  parent_uuid: *id039
  uuid: &id044 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 109831238286660402034252243952882072265
'210':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 1
  - 0
  is_bank_account: false
  name: "Dettes \xE0 court terme r\xE9mun\xE9r\xE9s"
  parent_code: '21'
  parent_uuid: *id044
  uuid: &id045 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 258212538644079795428565823307715026523
'2100':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 1
  - 0
  - 0
  is_bank_account: false
  name: Dettes bancaires
  parent_code: '210'
  parent_uuid: *id045
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 156231746859888687883437500048572819089
'212':
  account_type: LI
  code: 2
  f_code:
  - 2
  - 1
  - 2
  is_bank_account: false
  name: Leasing
  parent_code: '21'
  parent_uuid: *id044
  uuid: &id046 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 24705408430464409674024127057761329929
'2120':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 1
  - 2
  - 0
  is_bank_account: false
  name: Engagements de financement par leasing
  parent_code: '212'
  parent_uuid: *id046
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 221730764104509748082586496676551878843
'214':
  account_type: LI
  code: 4
  f_code:
  - 2
  - 1
  - 4
  is_bank_account: false
  name: "Dette r\xE9mun\xE9r\xE9es"
  parent_code: '21'
  parent_uuid: *id044
  uuid: &id047 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 251501939140225814671702217266314488135
'2140':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 1
  - 4
  - 0
  is_bank_account: false
  name: "Autres dettes \xE0 court terme r\xE9mun\xE9r\xE9es"
  parent_code: '214'
  parent_uuid: *id047
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 307180904231023908175129070704958343302
'22':
  account_type: LI
  code: 2
  f_code:
  - 2
  - 2
  is_bank_account: false
  name: "Autres dettes \xE0 court terme"
  parent_code: '2'
  parent_uuid: *id039
  uuid: &id048 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 257763058697609074638558388436240372580
'220':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 2
  - 0
  is_bank_account: false
  name: "Pr\xE9station exon\xE9r\xE9es"
  parent_code: '22'
  parent_uuid: *id048
  uuid: &id049 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 311659510419611919060981889525582327463
'2200':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 2
  - 0
  - 0
  is_bank_account: false
  name: TVA due
  parent_code: '220'
  parent_uuid: *id049
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 271082466774552680597117737256078117337
'2201':
  account_type: LI
  code: 1
  f_code:
  - 2
  - 2
  - 0
  - 1
  is_bank_account: false
  name: "D\xE9compte TVA"
  parent_code: '220'
  parent_uuid: *id049
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 234516706012708233844730229332947428162
'2206':
  account_type: LI
  code: 6
  f_code:
  - 2
  - 2
  - 0
  - 6
  is_bank_account: false
  name: "Imp\xF4t anticip\xE9 d\xFB"
  parent_code: '220'
  parent_uuid: *id049
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 229674401415915935157609526147968602180
'2208':
  account_type: LI
  code: 8
  f_code:
  - 2
  - 2
  - 0
  - 8
  is_bank_account: false
  name: "Imp\xF4ts directs"
  parent_code: '220'
  parent_uuid: *id049
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 231332607251587681858687328229094073549
'221':
  account_type: LI
  code: 1
  f_code:
  - 2
  - 2
  - 1
  is_bank_account: false
  name: "Autres dettes \xE0 court terme"
  parent_code: '22'
  parent_uuid: *id048
  uuid: &id050 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 332206622186213461003024986382495949221
'2210':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 2
  - 1
  - 0
  is_bank_account: false
  name: "Autres dettes \xE0 court terme"
  parent_code: '221'
  parent_uuid: *id050
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 256909723479986627682370484698474972515
'226':
  account_type: LI
  code: 6
  f_code:
  - 2
  - 2
  - 6
  is_bank_account: false
  name: Actionnaires
  parent_code: '22'
  parent_uuid: *id048
  uuid: &id051 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 336593767760128110597307353318751325665
'2261':
  account_type: LI
  code: 1
  f_code:
  - 2
  - 2
  - 6
  - 1
  is_bank_account: false
  name: Dividendes
  parent_code: '226'
  parent_uuid: *id051
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 22897110638744687323462124934719458298
'227':
  account_type: LI
  code: 7
  f_code:
  - 2
  - 2
  - 7
  is_bank_account: false
  name: Assurances
  parent_code: '22'
  parent_uuid: *id048
  uuid: &id052 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 283093686291874326294492655231321377832
'2270':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 2
  - 7
  - 0
  is_bank_account: false
  name: "Assurances sociales et institutions de pr\xE9voyance"
  parent_code: '227'
  parent_uuid: *id052
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 99838509071244831791598346198727244648
'2279':
  account_type: LI
  code: 9
  f_code:
  - 2
  - 2
  - 7
  - 9
  is_bank_account: false
  name: "Imp\xF4t \xE0 la source"
  parent_code: '227'
  parent_uuid: *id052
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 123904789656964912387922787635612897043
'23':
  account_type: LI
  code: 3
  f_code:
  - 2
  - 3
  is_bank_account: false
  name: "Imp\xF4ts"
  parent_code: '2'
  parent_uuid: *id039
  uuid: &id053 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 315088279024801108684050805798023232608
'230':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 3
  - 0
  is_bank_account: false
  name: "Passifs de r\xE9gularisation et provisions \xE0 court t"
  parent_code: '23'
  parent_uuid: *id053
  uuid: &id054 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 172703984684538500240803054425990436815
'2300':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 3
  - 0
  - 0
  is_bank_account: false
  name: "Charges \xE0 payer"
  parent_code: '230'
  parent_uuid: *id054
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 237254566224498198865511562476820879741
'2301':
  account_type: LI
  code: 1
  f_code:
  - 2
  - 3
  - 0
  - 1
  is_bank_account: false
  name: "Produits encaiss\xE9s d\u2019avance"
  parent_code: '230'
  parent_uuid: *id054
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 137059395595480450602601749413684691360
'233':
  account_type: LI
  code: 3
  f_code:
  - 2
  - 3
  - 3
  is_bank_account: false
  name: Provisions
  parent_code: '23'
  parent_uuid: *id053
  uuid: &id055 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 132173759424042830541156095857017201068
'2330':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 3
  - 3
  - 0
  is_bank_account: false
  name: "Provisions \xE0 court terme"
  parent_code: '233'
  parent_uuid: *id055
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 321199580172658853646617374261436382269
'235':
  account_type: LI
  code: 5
  f_code:
  - 2
  - 3
  - 5
  is_bank_account: false
  name: Diminution de la contre-prestation
  parent_code: '23'
  parent_uuid: *id053
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 249109724238091436087928852757599023828
'24':
  account_type: LI
  code: 4
  f_code:
  - 2
  - 4
  is_bank_account: false
  name: "Dettes \xE0 long terme"
  parent_code: '2'
  parent_uuid: *id039
  uuid: &id056 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 304824612366771517252467812576137389261
'240':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 4
  - 0
  is_bank_account: false
  name: "Dettes \xE0 long terme r\xE9mun\xE9r\xE9es"
  parent_code: '24'
  parent_uuid: *id056
  uuid: &id057 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 112415799755430225220907280658344176834
'2400':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 4
  - 0
  - 0
  is_bank_account: false
  name: Dettes bancaires
  parent_code: '240'
  parent_uuid: *id057
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 296412327912961349221286157872284390846
'242':
  account_type: LI
  code: 2
  f_code:
  - 2
  - 4
  - 2
  is_bank_account: false
  name: Leasing
  parent_code: '24'
  parent_uuid: *id056
  uuid: &id058 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 126307091670978356813457172450772377252
'2420':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 4
  - 2
  - 0
  is_bank_account: false
  name: Engagements de financement par leasing
  parent_code: '242'
  parent_uuid: *id058
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 287652249998979243092613119545907917031
'243':
  account_type: LI
  code: 3
  f_code:
  - 2
  - 4
  - 3
  is_bank_account: false
  name: Emprunts obligataires
  parent_code: '24'
  parent_uuid: *id056
  uuid: &id059 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 165526614727287029413366805633958486674
'2430':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 4
  - 3
  - 0
  is_bank_account: false
  name: Emprunts obligataires
  parent_code: '243'
  parent_uuid: *id059
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 119015970895366136829095798065524281492
'245':
  account_type: LI
  code: 5
  f_code:
  - 2
  - 4
  - 5
  is_bank_account: false
  name: Emprunts
  parent_code: '24'
  parent_uuid: *id056
  uuid: &id060 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 227813632925077565959366081448212667105
'2450':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 4
  - 5
  - 0
  is_bank_account: false
  name: Emprunts
  parent_code: '245'
  parent_uuid: *id060
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 60671124208531940418787995566397209483
'2451':
  account_type: LI
  code: 1
  f_code:
  - 2
  - 4
  - 5
  - 1
  is_bank_account: false
  name: "Hypoth\xE8ques"
  parent_code: '245'
  parent_uuid: *id060
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 192570083385610982018043094961923985338
'25':
  account_type: LI
  code: 5
  f_code:
  - 2
  - 5
  is_bank_account: false
  name: "Autres dettes \xE0 long terme"
  parent_code: '2'
  parent_uuid: *id039
  uuid: &id061 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 313448662187880796927512675436187340393
'250':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 5
  - 0
  is_bank_account: false
  name: "Autres dettes \xE0 long terme"
  parent_code: '25'
  parent_uuid: *id061
  uuid: &id062 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 305752209236379959233612965409233874010
'2500':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 5
  - 0
  - 0
  is_bank_account: false
  name: "Autres dettes \xE0 long terme"
  parent_code: '250'
  parent_uuid: *id062
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 192797994241492996879075554194065941778
'26':
  account_type: LI
  code: 6
  f_code:
  - 2
  - 6
  is_bank_account: false
  name: Provisions
  parent_code: '2'
  parent_uuid: *id039
  uuid: &id063 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 137835924834481274383845503976338517214
'260':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 6
  - 0
  is_bank_account: false
  name: "Provisions \xE0 long termes et provisions l\xE9gales"
  parent_code: '26'
  parent_uuid: *id063
  uuid: &id064 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 291118092759680078261638498813759951188
'2600':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 6
  - 0
  - 0
  is_bank_account: false
  name: Provisions
  parent_code: '260'
  parent_uuid: *id064
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 326683223421859408640426138610908911986
'28':
  account_type: LI
  code: 8
  f_code:
  - 2
  - 8
  is_bank_account: false
  name: Capital propre (raisons individuelles)
  parent_code: '2'
  parent_uuid: *id039
  uuid: &id065 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 42947084702337475283975012213574309031
'280':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 8
  - 0
  is_bank_account: false
  name: Capital propre
  parent_code: '28'
  parent_uuid: *id065
  uuid: &id066 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 292683872461522342708794012351577356573
'2800':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 8
  - 0
  - 0
  is_bank_account: false
  name: "Capital propre en d\xE9but d\u2019exercice"
  parent_code: '280'
  parent_uuid: *id066
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 116865216171299196677146900275043887754
'282':
  account_type: LI
  code: 2
  f_code:
  - 2
  - 8
  - 2
  is_bank_account: false
  name: "Apports / pr\xE9l\xE8vements de capital"
  parent_code: '28'
  parent_uuid: *id065
  uuid: &id067 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 39100591853096509508198422838445354105
'2820':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 8
  - 2
  - 0
  is_bank_account: false
  name: "Apports de capital / pr\xE9l\xE8vements sur capital"
  parent_code: '282'
  parent_uuid: *id067
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 205458240566325280923655735233979197053
'285':
  account_type: LI
  code: 5
  f_code:
  - 2
  - 8
  - 5
  is_bank_account: false
  name: "Compte priv\xE9"
  parent_code: '28'
  parent_uuid: *id065
  uuid: &id068 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 328048118620110519086334326502512134482
'2850':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 8
  - 5
  - 0
  is_bank_account: false
  name: "Compte priv\xE9"
  parent_code: '285'
  parent_uuid: *id068
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 47920857719109235641650198256235651803
'289':
  account_type: LI
  code: 9
  f_code:
  - 2
  - 8
  - 9
  is_bank_account: false
  name: "B\xE9n\xE9fice / perte de l\u2019exercice"
  parent_code: '28'
  parent_uuid: *id065
  uuid: &id069 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 265194685282597340003698861256186719892
'2891':
  account_type: LI
  code: 1
  f_code:
  - 2
  - 8
  - 9
  - 1
  is_bank_account: false
  name: "B\xE9n\xE9fice / perte de l\u2019exercice"
  parent_code: '289'
  parent_uuid: *id069
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 237107793962579109504542549132059553462
'3':
  account_type: IN
  code: 3
  f_code:
  - 3
  is_bank_account: false
  name: "Chiffre d\u2019affaires r\xE9sultant des ventes et des pr"
  parent_code: null
  parent_uuid: null
  uuid: &id070 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 53068597450613195548319640364027724653
'30':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 0
  is_bank_account: false
  name: Ventes taux normal
  parent_code: '3'
  parent_uuid: *id070
  uuid: &id071 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 331338768691730116710773733592674017003
'300':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 0
  - 0
  is_bank_account: false
  name: Ventes de produits
  parent_code: '30'
  parent_uuid: *id071
  uuid: &id072 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 143886441451253536150032884949525825370
'3000':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 0
  - 0
  - 0
  is_bank_account: false
  name: "Ventes de produits fabriqu\xE9s"
  parent_code: '300'
  parent_uuid: *id072
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 308684076137440298968496390670220622816
'31':
  account_type: IN
  code: 1
  f_code:
  - 3
  - 1
  is_bank_account: false
  name: "Ventes taux r\xE9duit"
  parent_code: '3'
  parent_uuid: *id070
  uuid: &id073 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 221160347961856576477688564217467951227
'310':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 1
  - 0
  is_bank_account: false
  name: Ventes de produits
  parent_code: '31'
  parent_uuid: *id073
  uuid: &id074 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 80909471254332389942815797414680849595
'3100':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 1
  - 0
  - 0
  is_bank_account: false
  name: "Ventes de produits fabriqu\xE9s"
  parent_code: '310'
  parent_uuid: *id074
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 296942279518428810530067076580893366659
'32':
  account_type: IN
  code: 2
  f_code:
  - 3
  - 2
  is_bank_account: false
  name: Ventes de marchandises
  parent_code: '3'
  parent_uuid: *id070
  uuid: &id075 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 315968123391505626685487265942307404550
'320':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 2
  - 0
  is_bank_account: false
  name: Ventes de marchandises au taux normal
  parent_code: '32'
  parent_uuid: *id075
  uuid: &id076 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 54846936912386678902754810944183485438
'3200':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 2
  - 0
  - 0
  is_bank_account: false
  name: Ventes de marchandises
  parent_code: '320'
  parent_uuid: *id076
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 48175404088239142817915751585242307518
'321':
  account_type: IN
  code: 1
  f_code:
  - 3
  - 2
  - 1
  is_bank_account: false
  name: "Ventes de marchandises au taux r\xE9duit"
  parent_code: '32'
  parent_uuid: *id075
  uuid: &id077 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 294788379393880365075300742553229877451
'3210':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 2
  - 1
  - 0
  is_bank_account: false
  name: Ventes de marchandises
  parent_code: '321'
  parent_uuid: *id077
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 120685386577059818868451352282889450042
'33':
  account_type: IN
  code: 3
  f_code:
  - 3
  - 3
  is_bank_account: false
  name: Ventes de prestations
  parent_code: '3'
  parent_uuid: *id070
  uuid: &id078 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 281991097919932140426476445539265167543
'334':
  account_type: IN
  code: 4
  f_code:
  - 3
  - 3
  - 4
  is_bank_account: false
  name: Ventes de prestations au taux normal
  parent_code: '33'
  parent_uuid: *id078
  uuid: &id079 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 288483966589921319761864529938582703854
'3340':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 3
  - 4
  - 0
  is_bank_account: false
  name: Ventes de prestations
  parent_code: '334'
  parent_uuid: *id079
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 304720950823863306105529241423989996937
'335':
  account_type: IN
  code: 5
  f_code:
  - 3
  - 3
  - 5
  is_bank_account: false
  name: "Ventes de prestations au taux r\xE9duit"
  parent_code: '33'
  parent_uuid: *id078
  uuid: &id080 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 134804770397771964395678796350369613097
'3350':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 3
  - 5
  - 0
  is_bank_account: false
  name: Ventes de prestations
  parent_code: '335'
  parent_uuid: *id080
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 68115045406594709352479249734832835658
'34':
  account_type: IN
  code: 4
  f_code:
  - 3
  - 4
  is_bank_account: false
  name: "Ventes de prestations (h\xE9b\xE9rgement)"
  parent_code: '3'
  parent_uuid: *id070
  uuid: &id081 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 258465321977114746690703187010320776379
'340':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 4
  - 0
  is_bank_account: false
  name: "Ventes de prestations (h\xE9b\xE9rgement)"
  parent_code: '34'
  parent_uuid: *id081
  uuid: &id082 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 72697239624090308328632539368100384422
'3400':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 4
  - 0
  - 0
  is_bank_account: false
  name: Ventes de prestations
  parent_code: '340'
  parent_uuid: *id082
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 335330891325692755976598430751174394659
'36':
  account_type: IN
  code: 6
  f_code:
  - 3
  - 6
  is_bank_account: false
  name: Autres ventes et prestations
  parent_code: '3'
  parent_uuid: *id070
  uuid: &id083 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 154267177012957201370829319617058238932
'360':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 6
  - 0
  is_bank_account: false
  name: Autres ventes et prestations de services
  parent_code: '36'
  parent_uuid: *id083
  uuid: &id084 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 179994549867775781483046478380683409199
'3600':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 6
  - 0
  - 0
  is_bank_account: false
  name: Autres ventes et prestations de services
  parent_code: '360'
  parent_uuid: *id084
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 91380140909032252538807155251886707531
'37':
  account_type: IN
  code: 7
  f_code:
  - 3
  - 7
  is_bank_account: false
  name: Prestations propres
  parent_code: '3'
  parent_uuid: *id070
  uuid: &id085 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 82965210260502575513312381958228954156
'370':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 7
  - 0
  is_bank_account: false
  name: Prestations propres
  parent_code: '37'
  parent_uuid: *id085
  uuid: &id086 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 154242771925335907470068472946516665313
'3700':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 7
  - 0
  - 0
  is_bank_account: false
  name: Prestations propres
  parent_code: '370'
  parent_uuid: *id086
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 133971489720835395763995263123652721169
'371':
  account_type: IN
  code: 1
  f_code:
  - 3
  - 7
  - 1
  is_bank_account: false
  name: Consommations propres
  parent_code: '37'
  parent_uuid: *id085
  uuid: &id087 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 99398891533132231945056492691493420975
'3710':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 7
  - 1
  - 0
  is_bank_account: false
  name: Consommations propres
  parent_code: '371'
  parent_uuid: *id087
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 323265118158264709809036616170948437808
'38':
  account_type: IN
  code: 8
  f_code:
  - 3
  - 8
  is_bank_account: false
  name: "D\xE9ductions et pertes"
  parent_code: '3'
  parent_uuid: *id070
  uuid: &id088 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 90594607364900349342624330219708589328
'380':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 8
  - 0
  is_bank_account: false
  name: "Prestations \xE9trang\xE8res acquisess"
  parent_code: '38'
  parent_uuid: *id088
  uuid: &id089 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 95007305711923076931888194323905293660
'3800':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 8
  - 0
  - 0
  is_bank_account: false
  name: "D\xE9ductions sur ventes"
  parent_code: '380'
  parent_uuid: *id089
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 161665824610701370000070161915501113432
'3805':
  account_type: IN
  code: 5
  f_code:
  - 3
  - 8
  - 0
  - 5
  is_bank_account: false
  name: Pertes sur clients, variation du ducroire
  parent_code: '380'
  parent_uuid: *id089
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 251347648592925501722458714255076823921
'39':
  account_type: IN
  code: 9
  f_code:
  - 3
  - 9
  is_bank_account: false
  name: Variation
  parent_code: '3'
  parent_uuid: *id070
  uuid: &id090 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 178914205666575492282231498999192056295
'390':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 9
  - 0
  is_bank_account: false
  name: Variation des stocks
  parent_code: '39'
  parent_uuid: *id090
  uuid: &id091 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 177947919601044918457704935192164170024
'3900':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 9
  - 0
  - 0
  is_bank_account: false
  name: Variation des stocks de produits semi-finis
  parent_code: '390'
  parent_uuid: *id091
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 218286296527316271071322253493251614700
'3901':
  account_type: IN
  code: 1
  f_code:
  - 3
  - 9
  - 0
  - 1
  is_bank_account: false
  name: Variation des stocks de produits finis
  parent_code: '390'
  parent_uuid: *id091
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 101052705659478568602030459141045759211
'394':
  account_type: IN
  code: 4
  f_code:
  - 3
  - 9
  - 4
  is_bank_account: false
  name: Variation des prestations
  parent_code: '39'
  parent_uuid: *id090
  uuid: &id092 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 157102597981791419505351582931773766133
'3940':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 9
  - 4
  - 0
  is_bank_account: false
  name: Variation de la valeur des prestations non factur
  parent_code: '394'
  parent_uuid: *id092
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 167470509462065887176261308527447146428
'4':
  account_type: EX
  code: 4
  f_code:
  - 4
  is_bank_account: false
  name: "Charges de mat\xE9riel, de marchandises et de presta"
  parent_code: null
  parent_uuid: null
  uuid: &id093 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 49573426128320314762028176265957233982
'40':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 0
  is_bank_account: false
  name: "Charges de mat\xE9riel"
  parent_code: '4'
  parent_uuid: *id093
  uuid: &id094 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 314963085031698013162423580686201836476
'400':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 0
  - 0
  is_bank_account: false
  name: "Charges de mat\xE9riel"
  parent_code: '40'
  parent_uuid: *id094
  uuid: &id095 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 65574931511112959976337349086488745503
'4000':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 0
  - 0
  - 0
  is_bank_account: false
  name: "Charges de mat\xE9riel de l\u2018atelier"
  parent_code: '400'
  parent_uuid: *id095
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 28112098408403573578374654501119890073
'405':
  account_type: EX
  code: 5
  f_code:
  - 4
  - 0
  - 5
  is_bank_account: false
  name: "Imp\xF4t pr\xE9alable sur l'achat"
  parent_code: '40'
  parent_uuid: *id094
  uuid: &id096 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 144148234813378741412591674994575478685
'4051':
  account_type: EX
  code: 1
  f_code:
  - 4
  - 0
  - 5
  - 1
  is_bank_account: false
  name: "Investissements et d\u2019autres charges d\u2019exploitatio"
  parent_code: '405'
  parent_uuid: *id096
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 111269306115100609579409152277124489686
'4052':
  account_type: EX
  code: 2
  f_code:
  - 4
  - 0
  - 5
  - 2
  is_bank_account: false
  name: "Investissements et d\u2019autres charges d\u2019exploitatio"
  parent_code: '405'
  parent_uuid: *id096
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 107860660408280191426915517626654455196
'4053':
  account_type: EX
  code: 3
  f_code:
  - 4
  - 0
  - 5
  - 3
  is_bank_account: false
  name: Marchandises au taux normal
  parent_code: '405'
  parent_uuid: *id096
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 236559647742350896015369370317813653697
'4054':
  account_type: EX
  code: 4
  f_code:
  - 4
  - 0
  - 5
  - 4
  is_bank_account: false
  name: "Marchandises au taux r\xE9duit"
  parent_code: '405'
  parent_uuid: *id096
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 261442242575343982604266911570238435243
'42':
  account_type: EX
  code: 2
  f_code:
  - 4
  - 2
  is_bank_account: false
  name: "Achats destin\xE9s \xE0 la revente"
  parent_code: '4'
  parent_uuid: *id093
  uuid: &id097 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 116840187743793982949122590047034003361
'420':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 2
  - 0
  is_bank_account: false
  name: "Achats destin\xE9s \xE0 la revente"
  parent_code: '42'
  parent_uuid: *id097
  uuid: &id098 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 95353358988359882613926173499133008375
'4200':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 2
  - 0
  - 0
  is_bank_account: false
  name: "Achats de marchandises destin\xE9es \xE0 la revente"
  parent_code: '420'
  parent_uuid: *id098
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 27630838715069736642727521184578294549
'4201':
  account_type: EX
  code: 1
  f_code:
  - 4
  - 2
  - 0
  - 1
  is_bank_account: false
  name: "Achats de licences destin\xE9es \xE0 la revente"
  parent_code: '420'
  parent_uuid: *id098
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 241357574504579723263065828610432538323
'43':
  account_type: EX
  code: 3
  f_code:
  - 4
  - 3
  is_bank_account: false
  name: Prestations non-imposables
  parent_code: '4'
  parent_uuid: *id093
  uuid: &id099 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 230029086272263643755592030738238326261
'430':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 3
  - 0
  is_bank_account: false
  name: Prestations non-imposables
  parent_code: '43'
  parent_uuid: *id099
  uuid: &id100 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 206830113254496257256508086059785375619
'4300':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 3
  - 0
  - 0
  is_bank_account: false
  name: "Op\xE9ration exclues du champs de l'imp\xF4t"
  parent_code: '430'
  parent_uuid: *id100
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 277838796474374700741341824297012092496
'4301':
  account_type: EX
  code: 1
  f_code:
  - 4
  - 3
  - 0
  - 1
  is_bank_account: false
  name: "Prestations fournies \xE0 l'\xE9tranger"
  parent_code: '430'
  parent_uuid: *id100
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 229046776924515300640189148429349709649
'44':
  account_type: EX
  code: 4
  f_code:
  - 4
  - 4
  is_bank_account: false
  name: Prestations / travaux de tiers
  parent_code: '4'
  parent_uuid: *id093
  uuid: &id101 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 48781301917015773674308291314658282830
'440':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 4
  - 0
  is_bank_account: false
  name: Prestations / travaux de tiers
  parent_code: '44'
  parent_uuid: *id101
  uuid: &id102 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 304960937643662313735611410859498036047
'4400':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 4
  - 0
  - 0
  is_bank_account: false
  name: Prestations / travaux de tiers
  parent_code: '440'
  parent_uuid: *id102
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 242288968211620496470443679038568938292
'45':
  account_type: EX
  code: 5
  f_code:
  - 4
  - 5
  is_bank_account: false
  name: "Charges d\u2018\xE9nergie"
  parent_code: '4'
  parent_uuid: *id093
  uuid: &id103 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 268245117233510908086108416068613458046
'450':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 5
  - 0
  is_bank_account: false
  name: "Charges d\u2018\xE9nergie pour l\u2018exploitation"
  parent_code: '45'
  parent_uuid: *id103
  uuid: &id104 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 83442599665769468674316004860821972087
'4500':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 5
  - 0
  - 0
  is_bank_account: false
  name: "Charges d\u2018\xE9nergie pour l\u2018exploitation"
  parent_code: '450'
  parent_uuid: *id104
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 296408093733466753514178525927709835971
'49':
  account_type: EX
  code: 9
  f_code:
  - 4
  - 9
  is_bank_account: false
  name: "D\xE9ductions sur les charges"
  parent_code: '4'
  parent_uuid: *id093
  uuid: &id105 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 167734770010352144409060367639043967750
'490':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 9
  - 0
  is_bank_account: false
  name: "D\xE9ductions sur les charges"
  parent_code: '49'
  parent_uuid: *id105
  uuid: &id106 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 312263295302444828919096634460803225346
'4900':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 9
  - 0
  - 0
  is_bank_account: false
  name: "D\xE9ductions sur les charges"
  parent_code: '490'
  parent_uuid: *id106
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 289164068921947279567974443873203515280
'5':
  account_type: EX
  code: 5
  f_code:
  - 5
  is_bank_account: false
  name: Charges de personnel
  parent_code: null
  parent_uuid: null
  uuid: &id107 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 213159305495864656820630860670133277355
'50':
  account_type: EX
  code: 0
  f_code:
  - 5
  - 0
  is_bank_account: false
  name: Salaires
  parent_code: '5'
  parent_uuid: *id107
  uuid: &id108 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 197454821902485929460280795303822771239
'500':
  account_type: EX
  code: 0
  f_code:
  - 5
  - 0
  - 0
  is_bank_account: false
  name: Salaires
  parent_code: '50'
  parent_uuid: *id108
  uuid: &id109 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 205338924042577978746912677961709902069
'5000':
  account_type: EX
  code: 0
  f_code:
  - 5
  - 0
  - 0
  - 0
  is_bank_account: false
  name: Salaires
  parent_code: '500'
  parent_uuid: *id109
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 248571378010295350542820141395614306551
'57':
  account_type: EX
  code: 7
  f_code:
  - 5
  - 7
  is_bank_account: false
  name: Charges sociales
  parent_code: '5'
  parent_uuid: *id107
  uuid: &id110 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 211865196467546047947540834758256946023
'570':
  account_type: EX
  code: 0
  f_code:
  - 5
  - 7
  - 0
  is_bank_account: false
  name: Charges sociales
  parent_code: '57'
  parent_uuid: *id110
  uuid: &id111 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 158038257562080957722614530023336329359
'5700':
  account_type: EX
  code: 0
  f_code:
  - 5
  - 7
  - 0
  - 0
  is_bank_account: false
  name: Charges sociales
  parent_code: '570'
  parent_uuid: *id111
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 216549773793638274350720593950490208406
'58':
  account_type: EX
  code: 8
  f_code:
  - 5
  - 8
  is_bank_account: false
  name: Autres charges du personnel
  parent_code: '5'
  parent_uuid: *id107
  uuid: &id112 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 109123369537502002005702416267350424577
'580':
  account_type: EX
  code: 0
  f_code:
  - 5
  - 8
  - 0
  is_bank_account: false
  name: Autres charges du personnel
  parent_code: '58'
  parent_uuid: *id112
  uuid: &id113 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 302660966604211676406241807098985921393
'5800':
  account_type: EX
  code: 0
  f_code:
  - 5
  - 8
  - 0
  - 0
  is_bank_account: false
  name: Autres charges du personnel
  parent_code: '580'
  parent_uuid: *id113
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 26957897717525119550843040304043614765
'59':
  account_type: EX
  code: 9
  f_code:
  - 5
  - 9
  is_bank_account: false
  name: Charges de personnels temporaires
  parent_code: '5'
  parent_uuid: *id107
  uuid: &id114 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 147789657983060342402188057778838809967
'590':
  account_type: EX
  code: 0
  f_code:
  - 5
  - 9
  - 0
  is_bank_account: false
  name: Charges de personnels temporaires
  parent_code: '59'
  parent_uuid: *id114
  uuid: &id115 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 129031206886834568565353068253267447876
'5900':
  account_type: EX
  code: 0
  f_code:
  - 5
  - 9
  - 0
  - 0
  is_bank_account: false
  name: Charges de personnels temporaires
  parent_code: '590'
  parent_uuid: *id115
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 266361940946435934932076612619129911378
'6':
  account_type: EX
  code: 6
  f_code:
  - 6
  is_bank_account: false
  name: "Autres charges d\u2018exploitation, Amortissements et "
  parent_code: null
  parent_uuid: null
  uuid: &id116 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 38420830336720337734181640537158441385
'60':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 0
  is_bank_account: false
  name: Charges de locaux
  parent_code: '6'
  parent_uuid: *id116
  uuid: &id117 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 32292370784606511829226971079797325314
'600':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 0
  - 0
  is_bank_account: false
  name: Charges de locaux
  parent_code: '60'
  parent_uuid: *id117
  uuid: &id118 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 267801644368070106335763514652809522142
'6000':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 0
  - 0
  - 0
  is_bank_account: false
  name: Charges de locaux
  parent_code: '600'
  parent_uuid: *id118
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 280352021955203728360249675501053589794
'61':
  account_type: EX
  code: 1
  f_code:
  - 6
  - 1
  is_bank_account: false
  name: "Entretien, r\xE9parations et remplacement des inst."
  parent_code: '6'
  parent_uuid: *id116
  uuid: &id119 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 313738006815435938000241267149727118277
'610':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 1
  - 0
  is_bank_account: false
  name: "Entretien, r\xE9parations et remplacement des inst. "
  parent_code: '61'
  parent_uuid: *id119
  uuid: &id120 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 296681522128954578345949656505871128562
'6100':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 1
  - 0
  - 0
  is_bank_account: false
  name: "Entretien, r\xE9parations et remplacement des inst. "
  parent_code: '610'
  parent_uuid: *id120
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 1847438594827252681837904440797963406
'6105':
  account_type: EX
  code: 5
  f_code:
  - 6
  - 1
  - 0
  - 5
  is_bank_account: false
  name: Leasing immobilisations corporelles meubles
  parent_code: '610'
  parent_uuid: *id120
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 104928971416469352426919973418584185653
'62':
  account_type: EX
  code: 2
  f_code:
  - 6
  - 2
  is_bank_account: false
  name: "Charges de v\xE9hicules et de transport"
  parent_code: '6'
  parent_uuid: *id116
  uuid: &id121 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 233373246716057505919965639898029767054
'620':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 2
  - 0
  is_bank_account: false
  name: "Charges de v\xE9hicules et de transport"
  parent_code: '62'
  parent_uuid: *id121
  uuid: &id122 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 170219684287346511839814897446660303916
'6200':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 2
  - 0
  - 0
  is_bank_account: false
  name: "Charges de v\xE9hicules et de transport"
  parent_code: '620'
  parent_uuid: *id122
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 241531670677532252336840013959365456673
'626':
  account_type: EX
  code: 6
  f_code:
  - 6
  - 2
  - 6
  is_bank_account: false
  name: Leasing et location
  parent_code: '62'
  parent_uuid: *id121
  uuid: &id123 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 114495768318919354532685959022332613432
'6260':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 2
  - 6
  - 0
  is_bank_account: false
  name: "Leasing et location de v\xE9hicules"
  parent_code: '626'
  parent_uuid: *id123
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 270199148149255296051645306054464036743
'63':
  account_type: EX
  code: 3
  f_code:
  - 6
  - 3
  is_bank_account: false
  name: Assurances-choses, droits, taxes, autorisations
  parent_code: '6'
  parent_uuid: *id116
  uuid: &id124 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 247363803817244501358274104521268888979
'630':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 3
  - 0
  is_bank_account: false
  name: Assurances-choses, droits, taxes, autorisations
  parent_code: '63'
  parent_uuid: *id124
  uuid: &id125 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 272885235803924038064799501896883511925
'6300':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 3
  - 0
  - 0
  is_bank_account: false
  name: Assurances-choses, droits, taxes, autorisations
  parent_code: '630'
  parent_uuid: *id125
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 174296976639293156480783455164105558781
'64':
  account_type: EX
  code: 4
  f_code:
  - 6
  - 4
  is_bank_account: false
  name: "Charges d\u2019\xE9nergie et \xE9vacuation des d\xE9chets"
  parent_code: '6'
  parent_uuid: *id116
  uuid: &id126 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 329204551963895704958937266978138520526
'640':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 4
  - 0
  is_bank_account: false
  name: "Charges d\u2019\xE9nergie et \xE9vacuation des d\xE9chets"
  parent_code: '64'
  parent_uuid: *id126
  uuid: &id127 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 150098112495177594643059973149630581024
'6400':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 4
  - 0
  - 0
  is_bank_account: false
  name: "Charges d\u2019\xE9nergie et \xE9vacuation des d\xE9chets"
  parent_code: '640'
  parent_uuid: *id127
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 32789346625789702787606283688950166903
'65':
  account_type: EX
  code: 5
  f_code:
  - 6
  - 5
  is_bank_account: false
  name: "Charges d\u2018administration"
  parent_code: '6'
  parent_uuid: *id116
  uuid: &id128 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 95300577060812971685007174980355807395
'650':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 5
  - 0
  is_bank_account: false
  name: "Charges d\u2018administration"
  parent_code: '65'
  parent_uuid: *id128
  uuid: &id129 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 152222233540783414287499085043834581073
'6500':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 5
  - 0
  - 0
  is_bank_account: false
  name: "Charges d\u2018administration"
  parent_code: '650'
  parent_uuid: *id129
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 208142947602385867627745870552686544142
'657':
  account_type: EX
  code: 7
  f_code:
  - 6
  - 5
  - 7
  is_bank_account: false
  name: "Charges et leasing d\u2019informatique"
  parent_code: '65'
  parent_uuid: *id128
  uuid: &id130 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 162757897021292451403228434558824041511
'6570':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 5
  - 7
  - 0
  is_bank_account: false
  name: "Charges et leasing d\u2019informatique"
  parent_code: '657'
  parent_uuid: *id130
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 84177140176790095192376381053891462013
'66':
  account_type: EX
  code: 6
  f_code:
  - 6
  - 6
  is_bank_account: false
  name: "Publicit\xE9"
  parent_code: '6'
  parent_uuid: *id116
  uuid: &id131 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 79830611610872387117234853923422584388
'660':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 6
  - 0
  is_bank_account: false
  name: "Publicit\xE9"
  parent_code: '66'
  parent_uuid: *id131
  uuid: &id132 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 50900813643282919462542494335694479421
'6600':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 6
  - 0
  - 0
  is_bank_account: false
  name: "Publicit\xE9"
  parent_code: '660'
  parent_uuid: *id132
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 34541173896354605763842099383195103273
'67':
  account_type: EX
  code: 7
  f_code:
  - 6
  - 7
  is_bank_account: false
  name: "Autres charges d\u2018exploitation"
  parent_code: '6'
  parent_uuid: *id116
  uuid: &id133 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 87473003886034396183551191526859654801
'670':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 7
  - 0
  is_bank_account: false
  name: "Autres charges d\u2018exploitation"
  parent_code: '67'
  parent_uuid: *id133
  uuid: &id134 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 159473087629821317405365059146394970551
'6700':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 7
  - 0
  - 0
  is_bank_account: false
  name: "Autres charges d\u2018exploitation"
  parent_code: '670'
  parent_uuid: *id134
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 302474553042718623491459306165093693472
'68':
  account_type: EX
  code: 8
  f_code:
  - 6
  - 8
  is_bank_account: false
  name: Amortissement
  parent_code: '6'
  parent_uuid: *id116
  uuid: &id135 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 85584194400010724061284648488119567537
'680':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 8
  - 0
  is_bank_account: false
  name: 'Amortissement et ajustement de valeur des postes '
  parent_code: '68'
  parent_uuid: *id135
  uuid: &id136 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 63093313923496466105986231434255009350
'6800':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 8
  - 0
  - 0
  is_bank_account: false
  name: 'Amortissement et ajustement de valeur des postes '
  parent_code: '680'
  parent_uuid: *id136
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 162294998371975423680694447244099249005
'69':
  account_type: EX
  code: 9
  f_code:
  - 6
  - 9
  is_bank_account: false
  name: "Charges financi\xE8res"
  parent_code: '6'
  parent_uuid: *id116
  uuid: &id137 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 169187511830457297406911174626989485522
'690':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 9
  - 0
  is_bank_account: false
  name: Charges
  parent_code: '69'
  parent_uuid: *id137
  uuid: &id138 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 164516007489247536199939979162363431680
'6900':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 9
  - 0
  - 0
  is_bank_account: false
  name: "Charges financi\xE8res"
  parent_code: '690'
  parent_uuid: *id138
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 128388208206527726391817722710984238031
'695':
  account_type: EX
  code: 5
  f_code:
  - 6
  - 9
  - 5
  is_bank_account: false
  name: Produits
  parent_code: '69'
  parent_uuid: *id137
  uuid: &id139 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 36017898649774424703845689633835565983
'6950':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 9
  - 5
  - 0
  is_bank_account: false
  name: Produits financiers
  parent_code: '695'
  parent_uuid: *id139
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 228258306299207780007891122526686030386
'7':
  account_type: IN
  code: 7
  f_code:
  - 7
  is_bank_account: false
  name: "R\xE9sultat des activit\xE9s annexes d\u2018exploitation"
  parent_code: null
  parent_uuid: null
  uuid: &id140 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 192400174235055283670338299841371394065
'70':
  account_type: IN
  code: 0
  f_code:
  - 7
  - 0
  is_bank_account: false
  name: Produits
  parent_code: '7'
  parent_uuid: *id140
  uuid: &id141 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 234085098113405399930487316301300517925
'700':
  account_type: IN
  code: 0
  f_code:
  - 7
  - 0
  - 0
  is_bank_account: false
  name: Produits accessoires
  parent_code: '70'
  parent_uuid: *id141
  uuid: &id142 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 140067977736286464772396228417684137349
'7000':
  account_type: IN
  code: 0
  f_code:
  - 7
  - 0
  - 0
  - 0
  is_bank_account: false
  name: Produits accessoires
  parent_code: '700'
  parent_uuid: *id142
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 70423801473353412038929694320843396870
'701':
  account_type: IN
  code: 1
  f_code:
  - 7
  - 0
  - 1
  is_bank_account: false
  name: Charges accessoires
  parent_code: '70'
  parent_uuid: *id141
  uuid: &id143 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 115965432865323457996458830738526915502
'7010':
  account_type: IN
  code: 0
  f_code:
  - 7
  - 0
  - 1
  - 0
  is_bank_account: false
  name: Charges accessoires
  parent_code: '701'
  parent_uuid: *id143
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 306937358797955500437627692136893135372
'75':
  account_type: IN
  code: 5
  f_code:
  - 7
  - 5
  is_bank_account: false
  name: "Immeubles d\u2018exploitation"
  parent_code: '7'
  parent_uuid: *id140
  uuid: &id144 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 338578203649126608520655618356778146791
'750':
  account_type: IN
  code: 0
  f_code:
  - 7
  - 5
  - 0
  is_bank_account: false
  name: "Produits des immeubles d\u2018exploitation"
  parent_code: '75'
  parent_uuid: *id144
  uuid: &id145 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 50806569322085200183443638312478083308
'7500':
  account_type: IN
  code: 0
  f_code:
  - 7
  - 5
  - 0
  - 0
  is_bank_account: false
  name: "Produits des immeubles d\u2018exploitation"
  parent_code: '750'
  parent_uuid: *id145
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 178215812448990312370568077590437370800
'751':
  account_type: IN
  code: 1
  f_code:
  - 7
  - 5
  - 1
  is_bank_account: false
  name: "Charges des immeubles d\u2018exploitation"
  parent_code: '75'
  parent_uuid: *id144
  uuid: &id146 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 259893562427254923137063327263690624777
'7510':
  account_type: IN
  code: 0
  f_code:
  - 7
  - 5
  - 1
  - 0
  is_bank_account: false
  name: "Charges des immeubles d\u2018exploitation"
  parent_code: '751'
  parent_uuid: *id146
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 75418977941247394911100635825143995304
'8':
  account_type: EX
  code: 8
  f_code:
  - 8
  is_bank_account: false
  name: "R\xE9sultats extraordinaires et hors exploitation"
  parent_code: null
  parent_uuid: null
  uuid: &id147 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 116356784886587435874569232765151297080
'80':
  account_type: EX
  code: 0
  f_code:
  - 8
  - 0
  is_bank_account: false
  name: Charges
  parent_code: '8'
  parent_uuid: *id147
  uuid: &id148 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 266050612118539235079141263907863468664
'800':
  account_type: EX
  code: 0
  f_code:
  - 8
  - 0
  - 0
  is_bank_account: false
  name: Charges hors exploitation
  parent_code: '80'
  parent_uuid: *id148
  uuid: &id149 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 147619049312547067160530635065512425219
'8000':
  account_type: EX
  code: 0
  f_code:
  - 8
  - 0
  - 0
  - 0
  is_bank_account: false
  name: Charges hors exploitation
  parent_code: '800'
  parent_uuid: *id149
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 72955877303691764359151103007384851959
'81':
  account_type: IN
  code: 1
  f_code:
  - 8
  - 1
  is_bank_account: false
  name: Produits
  parent_code: '8'
  parent_uuid: *id147
  uuid: &id150 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 72336972424956874165244521674404373105
'810':
  account_type: IN
  code: 0
  f_code:
  - 8
  - 1
  - 0
  is_bank_account: false
  name: Produits hors exploitation
  parent_code: '81'
  parent_uuid: *id150
  uuid: &id151 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 72099272023586031386551940629237382679
'8100':
  account_type: IN
  code: 0
  f_code:
  - 8
  - 1
  - 0
  - 0
  is_bank_account: false
  name: Produits hors exploitation
  parent_code: '810'
  parent_uuid: *id151
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 151929186094775417319182684026279669962
'85':
  account_type: EX
  code: 5
  f_code:
  - 8
  - 5
  is_bank_account: false
  name: Autres charges
  parent_code: '8'
  parent_uuid: *id147
  uuid: &id152 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 232062824232604357299127605290334613073
'850':
  account_type: EX
  code: 0
  f_code:
  - 8
  - 5
  - 0
  is_bank_account: false
  name: 'Charges extraordinaires, exceptionnelles ou hors '
  parent_code: '85'
  parent_uuid: *id152
  uuid: &id153 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 136799315452321634653255689007831955380
'8500':
  account_type: EX
  code: 0
  f_code:
  - 8
  - 5
  - 0
  - 0
  is_bank_account: false
  name: 'Charges extraordinaires, exceptionnelles ou hors '
  parent_code: '850'
  parent_uuid: *id153
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 79182375084693372475585080598275840922
'851':
  account_type: IN
  code: 1
  f_code:
  - 8
  - 5
  - 1
  is_bank_account: false
  name: Produits extraordinaires, exceptionnels ou hors p
  parent_code: '85'
  parent_uuid: *id152
  uuid: &id154 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 303407012073938498714882462902645743951
'8510':
  account_type: IN
  code: 0
  f_code:
  - 8
  - 5
  - 1
  - 0
  is_bank_account: false
  name: Produits extraordinaires, exceptionnels ou hors p
  parent_code: '851'
  parent_uuid: *id154
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 204488106468078911025412524412558377618
'89':
  account_type: EX
  code: 9
  f_code:
  - 8
  - 9
  is_bank_account: false
  name: "Imp\xF4ts"
  parent_code: '8'
  parent_uuid: *id147
  uuid: &id155 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 302280378039007852073100443574559683279
'890':
  account_type: EX
  code: 0
  f_code:
  - 8
  - 9
  - 0
  is_bank_account: false
  name: "Imp\xF4ts directs"
  parent_code: '89'
  parent_uuid: *id155
  uuid: &id156 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 74284536004875433347930287978177205935
'8900':
  account_type: EX
  code: 0
  f_code:
  - 8
  - 9
  - 0
  - 0
  is_bank_account: false
  name: "Imp\xF4ts directs"
  parent_code: '890'
  parent_uuid: *id156
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 324445610025991358860602121395533371615
'9':
  account_type: EQ
  code: 9
  f_code:
  - 9
  is_bank_account: false
  name: "Cl\xF4ture"
  parent_code: null
  parent_uuid: null
  uuid: &id157 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 126989212086406762605190500605455743721
'90':
  account_type: EQ
  code: 0
  f_code:
  - 9
  - 0
  is_bank_account: false
  name: "Subventions, taxes de s\xE9jour et similaires. Contr"
  parent_code: '9'
  parent_uuid: *id157
  uuid: &id158 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 311507969073761104010684612190186742964
'900':
  account_type: EQ
  code: 0
  f_code:
  - 9
  - 0
  - 0
  is_bank_account: false
  name: "Subventions, taxes de s\xE9jour et similaires. Contr"
  parent_code: '90'
  parent_uuid: *id158
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 54694066262465751256138583371240982731
'91':
  account_type: EQ
  code: 1
  f_code:
  - 9
  - 1
  is_bank_account: false
  name: "Dons, les dividendes, les d\xE9dommagements"
  parent_code: '9'
  parent_uuid: *id157
  uuid: &id159 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 335880699630606136032707467912813100771
'910':
  account_type: EQ
  code: 0
  f_code:
  - 9
  - 1
  - 0
  is_bank_account: false
  name: "Dons, les dividendes, les d\xE9dommagements"
  parent_code: '91'
  parent_uuid: *id159
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 311905335384117990545786161275609990634
'92':
  account_type: EQ
  code: 2
  f_code:
  - 9
  - 2
  is_bank_account: false
  name: "B\xE9n\xE9fice / perte"
  parent_code: '9'
  parent_uuid: *id157
  uuid: &id160 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 237720285115454757893897748290972549345
'920':
  account_type: EQ
  code: 0
  f_code:
  - 9
  - 2
  - 0
  is_bank_account: false
  name: "B\xE9n\xE9fice / perte de l\u2019exercice"
  parent_code: '92'
  parent_uuid: *id160
  uuid: &id161 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 246005272346706747051366496534072476826
'9200':
  account_type: EQ
  code: 0
  f_code:
  - 9
  - 2
  - 0
  - 0
  is_bank_account: false
  name: "B\xE9n\xE9fice / perte de l\u2019exercice"
  parent_code: '920'
  parent_uuid: *id161
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 99628068965529846029915207503232057172
